## lekhonee-gnome 0.11

=== debian/changelog ===
lekhonee-gnome (0.11-3) unstable; urgency=low

  * Move to debhelper compat 9 for hardening.
    - build failures fixed with a patch.
  * Bump standards version to 3.9.3.

 -- Praveen Arimbrathodiyil <pravi.a@gmail.com>  Wed, 28 Mar 2012 21:43:31 +0530

lekhonee-gnome (0.11-2) unstable; urgency=low

  * Update build dependency for webkit 1.3 transition. (Closes: #635415)
  * Bump standards version to 3.9.2.
  * manpage version field updated to 0.11.
  * DM upload is allowed.
  * README is updated upstream. (Closes: #592198)

 -- Praveen Arimbrathodiyil <pravi.a@gmail.com>  Fri, 02 Sep 2011 18:34:26 +0530

lekhonee-gnome (0.11-1) unstable; urgency=low

  * New upstream release. (Closes: #587108)
  * debian/control: Vcs details added, updated to debian policy 3.9.0.

 -- Praveen Arimbrathodiyil <pravi.a@gmail.com>  Fri, 02 Jul 2010 15:33:41 +0530

lekhonee-gnome (0.10-1) unstable; urgency=low

  * Initial release (Closes: #580073)
  * debian/patches/bb-to-bjs.patch:
    + Added patch to fix wrong locale code bb
  * Added manpage

 -- Praveen Arimbrathodiyil <pravi.a@gmail.com>  Mon, 14 Jun 2010 10:51:51 +0530
