=== debian/control ===
Source: lekhonee-gnome
Section: net
Priority: optional
Build-Depends: debhelper (>= 9.0~), 
	       intltool (>= 0.35), 
	       libgtksourceview2.0-dev, 
	       libwebkitgtk-dev,
	       libgtkspell-dev, 
	       libgee-dev, 
	       libxml2-dev
Maintainer: Praveen Arimbrathodiyil <pravi.a@gmail.com>
DM-Upload-Allowed: yes
Standards-Version: 3.9.3
Homepage: https://fedorahosted.org/lekhonee/
Vcs-Git: git://git.debian.org/git/collab-maint/lekhonee-gnome.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/lekhonee-gnome.git

Package: lekhonee-gnome
Architecture: any
Depends: ${shlibs:Depends}, 
	 ${misc:Depends}
Description: desktop client for wordpress blogs
 Lekhonee is a desktop client for publishing to Wordpress blogs.
 It talks to Wordpress blogging platform over xmlrpc and provides 
 a better user experience for users of Wordpress blogs. It supports 
 features like multiple Wordpress accounts, drafts, and categories.
 .
 It was originally written in Qt, and GNOME frontend, written in vala,
 came later.
