=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

build:
	dh build
	pod2man  --section=1 --release="lekhonee-gnome-0.11" \
		--center="Debian GNU System" debian/lekhonee-gnome.1.pod \
		>debian/lekhonee-gnome.1

clean:
	dh clean
	if [ -f debian/lekhonee-gnome.1 ]; then rm debian/lekhonee-gnome.1; fi
